---
name: Orin Naaman
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer</a>, Secure:Composition Analysis
reports_to: talkopel
picture: "../gitlab-logo-extra-whitespace.png"
twitter:
gitlab: onaaman
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Secure:Composition Analysis BE Team
projects:
  secure-DS-gemnasium: reviewer
  secure-dependency-scanning: reviewer
  secure-container-scanning: reviewer
  secure-license-db-deployment: maintainer
  secure-license-db-license-feeder: maintainer
  secure-license-db-license-interfacer: reviewer
  secure-license-db-advisory-processor: maintainer
  secure-license-db-license-processor: reviewer
  secure-license-db-license-exporter: maintainer
  secure-license-db-schema: maintainer
story: ",\n"
specialty:
- 'Application Security Testing: Composition Analysis'
job_title: Backend Engineer
public: true

